* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: "微软雅黑";
	color: #333;
	max-width: 640px;
	width: 100%;
	overflow-x: hidden;
	font-size: 12px;
}

b,
label,
dt {
	font-weight: normal;
}

i {
	font-style: normal;
}

dl,
ul,
h3,
label {
	margin: 0px;
}

p {
	margin: 0px;
}

li {
	list-style: none;
}

input,
select {
	outline: none;
}

.or-bg {
	background: #fff6e5;
}


/*comm*/

.xxs-f {
	font-size: 0.8rem;
}

.xs-f {
	font-size: 1rem;
}

.sm-f {
	font-size: 1.4rem;
}

.md-f {
	font-size: 1.8rem;
}

.lg-f {
	font-size: 2.5rem;
}

.p_none {
	padding: 0px;
}

.color_o {
	color: #e74c1f !important;
}

.color_b {
	color: #282828 !important;
}

.color_g {
	color: #666666 !important;
}

.color_q {
	color: #99cc1c;
}

.color_w {
	color: #fff !important;
}

.border_none {
	border: none !important;
}

.h_auto {
	height: auto;
	overflow: hidden;
}

.w100 {
	width: 100px;
}


/*停车场*/

.stop span {
	display: block;
	height: 22px;
	line-height: 20px;
	margin-right: 5px;
	text-align: left;
	border-radius: 3px;
	overflow: hidden;
	padding-right: 3px;
}

.stop span i {
	display: block;
	float: left;
	width: 15px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #fff;
	margin-right: 3px;
}

.stop .feed-element {
	border-bottom: 1px solid #ddd;
}

.stop .feed-element:last-child {
	border: none;
}

.stop p {
	line-height: 22px;
}

.stop span.s1 {
	border: 1px solid #1dbbe7;
	color: #1dbbe7;
}

.stop span.s2 {
	border: 1px solid #e74c1f;
	color: #e74c1f;
	;
}

.stop span.s1 i {
	background: #1dbbe7;
}

.stop span.s2 i {
	background: #e74c1f;
}


/*绑定手机*/

.bd_moblie {
	padding: 40px 0px;
	background: linear-gradient(#e44d38, #ff7a68);
	position: relative;
}

.bd_moblie:after {
	content: "";
	display: block;
	width: 80%;
	height: 80%;
	position: absolute;
	top: 10%;
	left: 10%;
	background: url(../images/cloud.png) center center no-repeat;
	background-size: 100%;
	z-index: 0;
}

.bd_moblie .bd_moblie_box {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0px auto;
	background: #fbc8c2;
	border: 5px solid #faa79b;
	text-align: center;
	position: relative;
	z-index: 1;
}

.bd_moblie .bd_moblie_box i {
	font-size: 80px;
	margin-top: 5px;
}

.bd_moblie_form {
	border-radius: 10px;
	border: 1px solid #ddd;
}

.bd_moblie_form label {
	display: block;
	width: 100%;
	height: 54px;
	line-height: 34px;
	overflow: hidden;
	padding: 10px 0px;
	border-bottom: 1px solid #ddd;
}

.bd_moblie_form label:last-child {
	border: none;
}

.bd_moblie_form label dt {
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #ddd;
}

.bd_moblie_form label span {
	display: block;
	padding-left: 10px;
	height: 34px;
	line-height: 34px;
}

.bd_moblie_form label i {
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	float: left;
	margin-right: 5px;
}

.bd_moblie_form label input {
	height: 34px;
	border: none;
}

.bd_moblie_form label select {
	border: 1px solid #fff;
}


/*车位搜索*/

.car_search {
	padding-bottom: 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.car_search_tab li {
	display: block;
	width: 50%;
	height: 50px;
	line-height: 50px;
	float: left;
	border-bottom: 1px solid #ddd;
}

.car_search_tab li.on {
	border-bottom: 1px solid #e74c1f;
	color: #e74c1f;
}

.car_search_reuslt li {
	display: none;
}

.car_search_reuslt li:first-child {
	display: block;
}

.car_search_main label {
	display: block;
	width: auto;
	height: 40px;
	border: 1px solid #999;
	background: #f5f5f5;
}

.car_search_main label select {
	float: left;
	height: 38px;
	font-size: 14px;
	border: none;
	background: #f5f5f5;
	padding-left: 10px;
	display: none;
}

.car_search_main label input {
	display: block;
	width: auto !important;
	float: left;
	height: 38px;
	border: none;
	outline: none;
	font-size: 14px;
}

.car_search_main label .car_search_main input,
.car_search_main button {
	height: 40px;
}

.car_search_main input {
	border-color: #999;
	background: #f5f5f5;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.car_search_reuslt .feed-element {
	border-bottom: 1px solid #ddd;
	position: relative;
}

.feed-element .middle {
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-70%);
}

.car_search_reuslt .media-body p {
	line-height: 2rem;
}


/*解锁*/

.slider_lock {
	background: #1dbbe7;
	height: 60%;
	overflow: hidden;
	padding-top: 10%;
}
.lock_b_box{
	height: 40%;
	position: relative;
	
}
.lock_b_box:before{
	content: '';
	display: block;
	width: 1px;
	height: 100%;
	position: absolute;
	background: #ddd;
	left: 50%;
}
.lock_b{
	height:60%;
	width: 100%;
	position: absolute;
	top: 20%;
}
.lock_b .middle{
	height: 100%;
}
.slider_lock .lock {
	height: 65%;
	background: url(../images/lockbg.png) no-repeat;
	background-size: 100% 100%;
	margin: 0px auto;
	text-align: center;
	font-size: 10rem;
	position: relative;
	
}
.slider_lock .lock i{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.slider_bar {
	width: 250px;
	height: 60px;
	padding: 5px;
	border-radius: 30px;
	border: 5px solid #fff;
	margin: 20px auto 0;
}

.slider_inner {
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, .2);
	border-radius: 20px;
	line-height: 40px;
	text-align: center;
	position: relative;
	padding: 0px 20px;
}

.slider_btn {
	position: absolute;
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 20px;
	left: 0px;
	top: 0;
	z-index: 111;
}

.slider_btn i,
.slider_ok i {
	font-size: 20px;
	padding-top: 9px;
}
.slider_btn i.fa-key{
	color: #1dbbe7;
}
.slider_ok i.fa-user{
	color: #f4fdff;
}
.slider_btn_lock {
	display: none;
}

.slider_ok {
	position: absolute;
	width: 40px;
	height: 40px;
	background: #92dff4;
	border-radius: 20px;
	right: 0px;
	top: 0;
}
.lock_b dl{
	display: block;
	height: 100%;
}
.lock_b dd p:first-child{
	color: #444;
	font-weight: 300;
	letter-spacing: 2px;
}
.lock_b dt {
	display: table;
	height: 50%;
	width: 100%;
	text-align: center;
}

.lock_b dt span {
	display: table-cell;
	vertical-align: middle;
}

.lock_b dt span img {
	width: 40%;
	max-height: 100%;
}

.car_status {
	height: auto;
	overflow: hidden;
	padding: 10px 0px;
}

.car_status li {
	display: block;
	height: 22px;
	line-height: 22px;
	float: left;
	width: auto;
	margin: 5px;
}

.car_status li dl {
	display: inline-block;
}

.car_status li dt {
	display: block;
	float: left;
	margin: 0px 3px;
}

.car_status li dt i {
	display: block;
	width: 22px;
	height: 22px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #ddd;
	border-radius: 3px;
}

.car_status li dt i.s1 {
	color: #dddddd;
}

.car_status li dt i.s2,
.car_status li dt i.s3,
.car_status li dt i.s4,
.car_status li dt i.s5,
.car_status li dt i.s6,
.car_status li dt i.s8 {
	color: #fff;
}

.car_status li dt i.s2 {
	background: #999999;
	border-color: #999;
}

.car_status li dt i.s3 {
	background: #e44d38;
	border-color: #e44d38;
}

.car_status li dt i.s4 {
	background: #4caf50;
	border-color: #4caf50;
}

.car_status li dt i.s5 {
	background: #1dbbe7;
	border-color: #1dbbe7;
}

.car_status li dt i.s6 {
	background: #00796b;
	border-color: #00796b;
}

.car_status li dt i.s7 {
	color: #e44d38;
	background: transparent;
	border-color: #e44d38;
}

.car_status li dt i.s8 {
	background: #e7ae1d;
	border-color: #e7ae1d;
}

.car_status li dd {
	display: block;
	float: left;
	height: 22px;
	line-height: 22px;
}

.car_status_block {
	padding: 5px;
}

.car_status_block li {
	display: block;
	width: 25%;
	padding: 5px;
	float: left;
}

.car_status_block li dl {
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 5px;
	background: #fff;
}

.car_status_block li dl dt {
	text-align: center;
	color: #ddd;
	font-size: 30px;
}

.car_status_block li dl dd {
	text-align: center;
	font-size: 16px;
	color: #999;
}

.car_status_block li.s2 dl {
	border-color: #e44d38;
}

.car_status_block li.s3 dl {
	border-color: #1dbbe7;
	background: #1dbbe7;
}

.car_status_block li.s4 dl {
	border-color: #e74c1f;
	background: #e74c1f;
}

.car_status_block li.s9 dl {
	border-color: #e71dbb;
	background: #e71dbb;
}

.car_status_block li.s5 dl {
	border-color: #bdbdbd;
	background: #bdbdbd;
}

.car_status_block li.s6 dl {
	border-color: #4caf50;
	background: #4caf50;
}

.car_status_block li.s7 dl {
	border-color: #00796b;
	background: #00796b;
}

.car_status_block li.s8 dl {
	border-color: #e7ae1d;
	background: #e7ae1d;
}

.car_status_block li.s2 dl dt i,
.car_status_block li.s2 dd {
	color: #e44d38;
}

.car_status_block li.s3 dl dt i,
.car_status_block li.s3 dd {
	color: #fff;
}


/*上传照片*/

.car_photo .photo {
	position: relative;
	height: 38%;
	background: url(../images/pics.png) center center no-repeat;
	background-size: 35%;
}

.car_photo .photo img {
	display: block;
	height: 100%;
	width: 100%;
}

.car_photo .photo .car_intro {
	width: 100%;
	padding: 10px;
	background-color: rgba(0, 0, 0, .6);
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.car_photo .photo .car_intro span {
	display: block;
	height: 30px;
	line-height: 30px;
}

.car_photo .photo .car_intro span i {
	float: right;
	line-height: 30px;
}

.car_photo .photo .car_intro p {
	color: #ccc;
}

.camera {
	border-radius: 10px;
	height: 35%;
	background-color: rgba(0, 0, 0, .6);
	position: relative;
	overflow: hidden;
	text-align: center;
}

.camera span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.camera i {
	font-size: 50px;
}

.camera:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: rgba(0, 0, 0, .5);
}

.alert {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(0, 0, 0, .5);
	display: none;
}

.alert_from {
	width: 80%;
	height: auto;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	border-radius: 10px;
	background: #fff;
}

.alert_from label {
	display: block;
	height: auto;
	overflow: hidden;
	background: #f5f5f5;
	border: 1px solid #ddd;
	height: 35px;
	border-radius: 3px;
	padding-left: 10px;
}

.aert_btn {
	border-top: 1px solid #ddd;
	margin-top: 25px;
}

.aert_btn button {
	border: none;
	background: transparent;
}

.aert_btn button {
	width: 50%;
	height: 40px;
	float: left;
	text-align: center;
	font-size: 14px;
	outline: none;
}

.aert_btn .btn_q {
	border-right: 1px solid #ddd;
	color: #e44d38;
}

.alert_from label select,
.alert_from label input {
	border: none;
	background: #f5f5f5;
	height: 33px;
	font-size: 14px !important;
}

.my_car_intro>p {
	border-top: 1px solid #ddd;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-top: 10px;
}

.title {
	border-bottom: 1px solid #ddd;
	height: 46px;
}

.title.b_top {
	border-bottom: none;
	border-top: 1px solid #ddd;
}

.title span {
	display: block;
	height: 45px;
	line-height: 45px;
	background: url(../images/icon1.png) left center no-repeat;
	padding-left: 35px;
}

.title span.ss {
	background: none;
	padding-left: 0px;
}

.title p {
	height: 45px;
	line-height: 45px !important;
}

.yhq_box {
	min-height: 30px;
}

.yhq_box span {
	display: block;
	height: 40px;
	line-height: 40px;
}

.yhq_box dl {
	display: none;
}

.yhq_box dl dt {
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	border-bottom: 1px dashed #ddd;
}